*{ text-decoration: none; list-style-type: none; }
body{ margin:0; }

.subpage{

	width:100%;
	margin:auto;
	overflow: hidden;
	margin-top:50px;	

}

.subpage_left{

	float:left;
	overflow: hidden; 

}

.subpage_right{

	float:left;
	overflow: hidden;
}

.subpage_title{

	font-family:"Helvetica"; 
	font-weight:bold; 
	font-stretch:condensed;
	font-size:24px;
	color:#25456f;

}

.subpage_title2{

	font-family:"Helvetica"; 
	font-weight:bold; 
	font-stretch:condensed;
	font-size:24px;
	color:#25456f;

}

.subpage_border{

	background: #00a69c;
	width:100%;
	height:1px;
	margin-top:6px;

}

.subpage_no_border{

	background: #00a69c;
	width:100%;
	height:1px;
	margin-top:6px;

}

.subpage_border2{

	background: url(../img/alt_border.png) no-repeat;
	height:2px;
	margin-top:4px;

}

.subpage_img{

	background: url(../img/subpage.jpg);
	width:776px;
	height:114px;
	margin-top:12px;

}

.subpage_article{

	margin-top:17px;
	font-family: "Helvetica";
	font-size: 13px;
	color:#6b6b6f;
	text-align: justify;
	line-height: 19px;

}

.subpage_article2{

	margin-top:17px;
	font-family: "Helvetica";
	font-size: 13px;
	color:#6b6b6f;
	text-align: justify;
	line-height: 19px;

}

.subpage_yatay{

	border-left:6px solid #00a69c;
	text-align: justify;
	font-family:Helvetica;
	font-size:13px;
	color:#6b6b6f;
	padding-left:9px;

}

.subpage_menu{

	width:255px;
	min-height:100px;
	overflow:hidden;
	margin-top:9px;

}

.sm_icon{

	background:url(../img/icon.jpg);
	width:21px;
	height:25px;
	float:left;

}

.sm_icon:hover{

	cursor:pointer;
	background:url(../img/icon_hover.jpg);

}

.subpage_menu > li{

	margin-bottom:6px;
	display:block;

}

.subpage_menu > li > a{

	display:inline-block;
	border-bottom:1px dotted #00a69c;
	font-family: Helvetica;
	font-size:13px;
	color:#535353;
	font-weight: 600;
	width:233px;
	height: auto;
	overflow: hidden;
	padding-left:3px;
	padding-right:3px;

}

.subpage_menu > li:hover .sm_icon{

	background:url(../img/icon_hover.jpg);

}

.subpage_menu > li > a:hover{

	background:#f9f9f9;

}




/* Accordion */

h2.acc_trigger {
    padding: 0; margin: 0 0 5px 0;
    background: url(../img/accordion.png) no-repeat #E0E0E0;
    height: 39px;   
    line-height: 40px;
    width: 100%;
    font-size: 2em;
    font-weight: normal;
    float: left;
}
h2.acc_trigger a {
	font-family: Helvetica;
    color: #111111;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 0 0 0 40px;
}
h2.acc_trigger a:hover {
    color: #111111;
}
h2.active {background-position: left bottom;}
.acc_container {
    margin: 0 0 5px; padding: 0;
    overflow: hidden;
    font-size: 13px;
    font-family:Helvetica;
    clear: both;
    
}
.acc_container .block {
    padding: 10px;
}
.acc_container .block p {
    padding: 5px 0;
    margin: 5px 0;
}
.acc_container h3 {
    font: 2.5em normal Georgia, "Times New Roman", Times, serif;
    margin: 0 0 10px;
    padding: 0 0 5px 0;
    border-bottom: 1px dashed #ccc;
}
.acc_container img {
    float: left;
    margin: 10px 15px 15px 0;
    padding: 5px;
    width:160px;
    height:160px;
}
/*
     FILE ARCHIVED ON 21:43:20 Aug 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:49 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.666
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 40.988
  LoadShardBlock: 147.713 (3)
  PetaboxLoader3.datanode: 108.281 (4)
  PetaboxLoader3.resolve: 294.519 (2)
  load_resource: 282.997
*/